name: Fausse suppure
type: herbe
img: systems/foundryvtt-reve-de-dragon/icons/botanique/Fausse%20suppure.webp
effects: []
_id: 57FoMF6mBK2ogX53
system:
  description: >-
    <p><em>Herbe de soin.</em></p>

    <p>Mousse semblable &agrave; la suppure, mais plus s&egrave;che, et poussant
    en tous milieux.</p>

    <p>Commune.</p>

    <p>&nbsp;</p>

    <p><em>Voir Les herbes de soin, p100.</em></p>
  descriptionmj: ''
  encombrement: 0
  quantite: 1
  qualite: 0
  cout: 0.02
  milieu: Tous
  environnement:
    - milieu: Collines
      rarete: Commune
      frequence: 54
    - milieu: Cours d'eau
      rarete: Commune
      frequence: 54
    - milieu: Déserts
      rarete: Commune
      frequence: 54
    - milieu: Forêts
      rarete: Commune
      frequence: 54
    - milieu: Marais
      rarete: Commune
      frequence: 54
    - milieu: Montagnes
      rarete: Commune
      frequence: 54
    - milieu: Plaines
      rarete: Commune
      frequence: 54
  sust: 0
  exotisme: 0
  niveau: 1
  base: 0
  categorie: Soin
  rarete: Commune
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!57FoMF6mBK2ogX53'

